<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Taller Angular</title>

  <style>
    
  </style>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <header>
    <div class="tamano" style="background-color: blue;">
      <h1 style="color: red;">Hola estoy programando en Angular</h1>
      
</div>
  </header>
  <app-root></app-root>
</body>
</html>
